@charset "utf-8";



@media only screen and (min-width:1200px){
	header .navbar.navbar-default{ text-align: center; padding: 0 300px 0 230px;}
	header .navbar-brand{  position: absolute; }
	header ul.fix-menu{ margin: 0 auto; }
	header.dashboard-header .navbar.navbar-default{ padding: 0px;}
	
}
@media only screen and (min-width:1240px){
	header .navbar.navbar-default{ padding: 0 300px;}
	header.dashboard-header .navbar.navbar-default{ padding: 0px;}
}

@media only screen and (min-width:992px){
	#fh5co-offcanvas{  display: none;}
}
@media only screen and (max-width:1600px){
.pricing-potions-two{max-width:305px;height:535px;top:36px;}
.blink-potions{position:absolute;left:23%;top:33%;}
.blink-potions-2{position:absolute;left:15%;bottom:13%;}
.blink-potions-3{position:absolute;right:19%;top:40%;}
.blink-potions-4{position:absolute;right:5%;top:60%;}
.blink-potions-5{position:absolute;right:10%;bottom:13%;}
/*.fh5co-hero .flexslider .slider-text > .slider-text-inner{display:table-cell;vertical-align:middle;top:22%;position:relative;}*/
.fh5co-hero .flexslider .slider-text{display:table;opacity:1;min-height:590px;height:590px;z-index:9;}

.about-sec .profesonel-left{padding-left:60px;padding-right:980px;padding-bottom:20px;}
.about-sec .text-left ul li a{color:#5d5c5c;font-size:15px;}
/*.sec-bgmobile{padding:5px 0px;}
.about-sec{padding:20px 0 0;}*/
.what-dose-sec{}
/*.who-is-for{padding:0px 0px;}*/
.who-is-for .dot{margin:10px 10px;padding:8px 10px;font-size:13px;}
.our-pricing-sec{/*padding:30px 150px 50px; */padding-left: 150px; padding-bottom: 50px;}
.our-pricing-sec .fp-tableCell{}
.fp-section.fp-table{display:table;table-layout:fixed;width:100%;}
footer{background-color:#fff;padding:0 0px 0;}
.img-potions-one .img-potions-two{top:23%;left:13.2%;}
.about-houuselab-column{width:11px;margin:-2px 0;}
.about-houuselab-menu{position:absolute;display:none;top:18%;left:106px;transition:all .15s ease-in-out;}
.sec-bgmobile .text-left{padding-top:50px;}
.pricing-potions-one{height:605px;width:295px;}
.text-pricing{padding:20px 15px;}
.our-pricing-sec .professional-text .text-pricing h5{font-size:23px;margin-bottom:12px;}
.text-pricing p{color:#5d5c5c;font-size:19px;}
.who-is-for img{/*height:500px; *//*width:auto;*/}
.ms-front, .ms-back{height:580px;}
.about-sec .btn-Started{color:#fb7600;padding:10px 20px;font-size:14px;}
.about-sec .text-left ul{margin:0px 0 10px 0;}
.about-sec .text-left h3{font-size:24px;}
.sec-bgmobile .btn-Started{font-size:14px;}
.ms-screens > a{}
.about-house-lab{padding-top:25px;}
.ms-wrapper{}
.what-dose-sec .film_roll_wrapper .round-main{vertical-align:top !important;position:relative;width:205px !important;text-align:center;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec h2{font-size:24px;line-height:24px;margin:5px 0;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec p{font-size:24px;line-height:26px;margin:10px 0;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec{left:-200px;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(1) .round-slide img ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(7) .round-slide img{width:40px;height:40px;margin:6px auto;display:block;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(2) .round-slide img ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(6) .round-slide img{width:50px;height:50px;margin:10px auto;display:block;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(3) .round-slide img ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(5) .round-slide img{width:70px;height:70px;margin:12px auto;display:block;}
.what-dose-sec .film_roll_wrapper .round-main.active .round-slide img,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(4) .round-slide img{width:100px;height:100px;margin:14px auto;display:block;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(1) .round-slide ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(7) .round-slide{display:inline-block;margin:45px auto;vertical-align:top;width:50px !important;height:50px !important;border:1px solid #bfbfbf;border-radius:50%;background:#bfbfbf;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(2) .round-slide ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(6) .round-slide{display:inline-block;margin:45px auto;vertical-align:top;width:80px !important;height:80px !important;border:1px solid #808080;border-radius:50%;background:#808080;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(3) .round-slide ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(5) .round-slide{display:inline-block;margin:45px auto;vertical-align:top;width:100px !important;height:100px !important;border:1px solid #404040;border-radius:50%;background:#404040;}
.what-dose-sec .film_roll_wrapper .round-main.active .round-slide,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(4) .round-slide{display:inline-block;margin:45px auto;vertical-align:top;width:130px !important;height:130px !important;border:1px solid #e67f21 !important;border-radius:50%;background:#e67f21 !important;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(1) h1 ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(7) h1{color:#bfbfbf;font-size:12px;text-align:center;position:absolute;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(2) h1 ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(6) h1{color:#808080;font-size:16px;text-align:center;position:absolute;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(3) h1 ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(5) h1{color:#404040;font-size:20px;font-weight:600;text-align:center;position:absolute;}
.what-dose-sec .film_roll_wrapper .round-main.active h1, .what-dose-sec .film_roll_wrapper .round-main:nth-child(4) h1{font-size:26px;top:190px;}
.what-dose-sec .film_roll_wrapper .round-main h1{position:absolute;bottom:0px;}
.what-dose-slide{padding-left:100px !important;padding-right:100px !important;}
#film_roll_2_right{position:absolute;right:35px;bottom:125px;}
#film_roll_2_left{position:absolute;left:35px;bottom:125px;}
.fire-foxadd .ms-screens > a{position:absolute;width:254px;height:464px;top:42px;left:7px;}

.section-celebrates .celebrates-box .celebrates-box-inner a{ height: 110px; }
.section-celebrates .celebrates-box .celebrates-box-inner h4{ margin-bottom: 5px; }
.section-celebrates .celebrates-box .celebrates-box-inner p{ font-size: 16px; line-height: 22px; } 
.section-celebrates .celebrates{margin-bottom: 30px; }
.section-celebrates h2.h2-common{ margin-top: 0px;}
.who-is-for .text h2{ font-size: 40px; }
}
@media only screen and (max-width:1499px){
	.our-pricing-sec{ padding-left: 70px; padding-right: 70px; }
	/*header .navbar-brand {padding-right: 8%;}*/
}
@media only screen and (max-width:1466px){
	.fh5co-hero .flexslider .slider-text > .slider-text-inner h1 { font-size: 52px;}
	.fh5co-hero .flexslider .slider-text > .slider-text-inner{ padding-top: 40px; } 
	.our-pricing-sec .professional-text .btn-learn{margin:0px 0 0;}
.logo_slider_row{margin-top:0px;position:relative;}
.img-potions-one img{object-fit:cover;width:750px;}
.profesonel-right .professional-menu{position:absolute;left:95px;top:172px;}
.professional-menu ul li{padding:0px 10px 0px !important;margin:2px 0 0 !important;}
.about-sec .profesonel-left{padding-right:740px;}
h1, h2, h3, h4, h5, h6{margin:0 0 15px 0;}
.about-sec .text-left h5{font-size:19px;margin-top:10px;margin-bottom:10px;}
.profesonel-left h6{font-size:19px;}
.about-sec .text-left ul li a{color:#5d5c5c;}
.about-sec .text-right{padding-top:120px;}
.our-pricing-sec{padding:20px 30px;}
.fh5co-hero .flexslider .slider-text{display:table;opacity:1;min-height:460px;height:460px;z-index:9;}
.play-btn-div{ bottom: 58px; }
.fh5co-hero .flexslider .slider-text > .slider-text-inner .btn{font-size:13px;}
.what-dose-sec{}
.logo_slider_sec{}
.about-menu-img{top:147px;left:95px;}
.about-menu-img img{height:356px;}
/*.fh5co-hero .flexslider .slider-text > .slider-text-inner{display:table-cell;vertical-align:middle;top:20%;position:relative;}*/
.what-dose-sec .film_roll_wrapper .round-main{vertical-align:top !important;position:relative;width:180px !important;text-align:center;}
.ms-wrapper{margin:10px auto 60px;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec{left:-215px;}

}
@media only screen and (max-width:1366px){
.newsletter-head .img-popup img{ max-height: 200px; }
.newsletter-head h1{font-size: 20px;}
.newsletter-head h2{font-size: 17px;line-height: 24px; margin-bottom: 15px;}
.text-popup p {line-height: 19px; font-size: 14px;}
.modal.newsletter-modal .modal-dialog { height: 620px; max-width: 440px; padding: 10px;}
.text-popup {padding: 20px 15px 0;}
.about-house-lab h2.h2-common{ margin-top: 10px; margin-bottom:20px;   font-size: 25px; }
.fh5co-hero .flexslider .slider-text{min-height:420px;height:420px;}
.video-div video{  margin-top: -100px; }

.section-celebrates .celebrates-box > img , .section-celebrates .celebrates-box > a > img{ height: 290px; }
.section-celebrates .celebrates-box .celebrates-box-inner h4{ font-size: 16px; }
.section-celebrates .celebrates-box .celebrates-box-inner a{ height: 106px; }
.section-celebrates h3{ font-size: 30px; }
.section-celebrates .swiper-button-next{right: 10px;}
.section-celebrates .swiper-button-prev{left: 0px;}
.fh5co-hero .flexslider .slider-text > .slider-text-inner h1{font-size: 47px; max-width: 712px;}
.play-btn-div{bottom: 65px;}	
/*header .navbar-brand{ padding-right: 6% 100px; }*/
ul.fix-menu li a{padding: 0px 13px;}

}
@media only screen and (max-width:1350px){.what-dose-slide{padding-left:150px !important;padding-right:150px !important; }
.pricing-potions-two,.pricing-potions-one{width: 270px;}
}
@media only screen and (max-width:1280px){
	ul.fix-menu li a { padding: 0px 10px;}
}
@media only screen and (max-width:1200px){
.fh5co-hero .flexslider .slider-text > .slider-text-inner{ padding-top: 0px; } 
.about-sec .profesonel-left{padding-left:60px;padding-top:45px;}
.about-sec .profesonel-right{padding-top:30px;position:relative;}
.what_does_sec li{display:inline-block;width:auto;}
.about-sec .profesonel-left{padding:0 30px !important;}
.profesonel-right{text-align:center !important;}
.img-potions-one img{object-fit:cover;width:auto;}
.profesonel-right .professional-menu{position:absolute;left:194px;top:100px;display:none;}
.sec-bgmobile .text-left{padding-top:0px; display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;}
.what-dose-slide{padding-left:0px;padding-right:0px;  min-height: auto;}
.sec-bgmobile .text-left ul li a{font-size:15px;}
.about-menu-img{top:66px;left:130px;}
.about-menu-img img{height:auto;width:100%;}
.what-dose-sec .film_roll_wrapper .round-main.active h1, .what-dose-sec .film_roll_wrapper .round-main:nth-child(4) h1{}
.what-dose-sec .film_roll_wrapper .round-main{width:160px !important;}
.what-dose-sec .film_roll_wrapper .round-main.active .round-slide, .what-dose-sec .film_roll_wrapper .round-main:nth-child(4) .round-slide{display:inline-block;margin:45px auto;vertical-align:top;width:120px !important;height:120px !important;border:1px solid #e67f21 !important;border-radius:50%;background:#e67f21 !important;}
.what-dose-sec .film_roll_wrapper .round-main.active .round-slide img, .what-dose-sec .film_roll_wrapper .round-main:nth-child(4) .round-slide img{width:90px;height:90px;margin:16px auto;display:block;}
.about-sec{padding-bottom:70px;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec h2{font-size:18px;margin-bottom:0px;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec p{font-size:18px;margin-top:0px;margin-top:0px;}
.what-textsec span{line-height:10px;height:10px;}
.profesonel-right .professinal-slider{max-width:750px; margin: 30px auto 10px;}
.professional_text{text-align:center;}
.accordio-list-style{max-width:480px;margin:0 auto 30px;}
.about-sec .profesonel-left{text-align:center;}
.who-is-for .text h2{font-size:36px;}

h2.h2-common {font-size: 22px; margin: 0 0 25px 0;}
.about-sec p{margin: 0;}
/*.about-sec { padding: 0 0 50px; margin: 0;}*/
/*.header-sec .about-sec {   margin: 50px 0 0 0;}*/
.sec-bgmobile{padding: 50px 0; min-height: 700px;}
.what-dose-sec .swiper-slide h2 {font-size: 18px;}
.what-dose-sec .swiper-slide .what-textsec p {font-size: 20px; line-height: 20px;}
.round-slide { margin: 15px auto 15px;}
.who-is-for { padding: 50px 0 60px;}
.logo_slider_sec .thumbnails_row li{margin: 10px 0 10px;}
.logo_slider_sec { padding: 50px 0;}
ul.socail_sec {margin: 25px 0 20px;}
.footer-logo {padding: 25px 0 10px;}
footer h3 {font-size: 16px; margin: 0px auto 10px;}
.copy_text{margin-top: 10px;}
.our-pricing-sec{padding:50px 10px 50px; min-height: auto;}
.our-pricing-sec .professional-text .text-pricing h5 {font-size: 20px;margin-bottom: 10px;}
.text-pricing p{margin-bottom: 10px;}
.pricing-potions-two {height: 485px;}
.pricing-potions-one {height: 555px;}
.our-pricing-sec .text-left {padding-top: 200px; padding-bottom: 200px;}
.footer-h2{font-size: 26px;}
.our-pricing-sec h4{font-size: 22px;}
.our-pricing-sec p{font-size: 18px;}
.fh5co-hero .flexslider .slider-text > .slider-text-inner h1{max-width: 721px;}
}
@media only screen and (max-width:1199px){
	.pricing-potions-two,.pricing-potions-one{width: 240px;}
	.our-pricing-sec .btn-learn{margin: 0;}
	.text-pricing h5{font-size: 20px;}
	.text-pricing p { font-size: 18px;  line-height: 20px;}
	.what-dose-sec .swiper-slide.swiper-slide-active h4{ font-size: 20px }
	.what-textsec{    margin: 15px auto 0;}
	.what-dose-sec .swiper-slide.swiper-slide-active .what-textsec h2{font-size: 18px;  line-height: 18px;margin: 15px 0 5px;}
	.what-dose-sec .swiper-slide.swiper-slide-active .what-textsec p { font-size: 20px;line-height: 20px;}
	.what-dose-sec .swiper-slide h4 { font-size: 18px;}
	.offcanvas .js-fh5co-nav-toggle{ position: fixed; }
	#fh5co-offcanvas{position: fixed; top: 69px; padding-top: 20px;}
	.offcanvas #page{position: relative;}
	.fh5co-nav ul.fix-menu{ padding-right: 0px; }
	.fh5co-nav ul.fix-menu li a{ padding: 0 12px; }
	.section-celebrates h3{ font-size: 24px; }
	.section-celebrates .celebrates-box > img, .section-celebrates .celebrates-box > a > img{ height: 315px; }
	/*.section.section-celebrates{ padding: 0px 0 50px; }*/
	ul.fix-menu li a{padding: 0 12px;}
	/*header .navbar-brand{ padding-right: 4% 50px; }*/
	.section-celebrates .exceptional-build h5{ padding-top: 0px; margin-bottom: 10px; }
   
   /*for 1199 menu*/
	.toggle-div{ display: block; right: 30px; }
	.fixed-cont{ position: fixed; overflow-y: auto; top: 70px; right: -100%; width: 100%; height: calc(100vh - 70px); padding-top: 39px; padding-bottom: 50px; background: #fff; transition: all 0.5s;}
    .active.fixed-cont{ right: 0px; width: 100%; transition: all 0.5s; }
    .fixed-cont ul.fix-menu{}
    ul.fix-menu li.others-menus{ display: block; }
    .fixed-cont ul.fix-menu li{ width: 100%; padding: 20px 0;}
    .fixed-cont ul.fix-menu li a{ font-size: 16px; }
    .fixed-cont .new-right-nav{position: relative; left: auto; right: auto; top: auto; margin-bottom: 20px;}
    .fixed-cont .new-right-nav , .fixed-cont ul.fix-menu {width: 100%; text-align: center;}
    .fixed-cont .new-right-nav li a{border: 1px solid #e9e7e5; border-radius: 5px;}
    ul.new-right-nav li{ margin: 0px; }
    ul.new-right-nav li a{ margin: 0 5px;  }
    header.common-header-new .social-link{ display: block; text-align: center; width: 100%; }
    header.common-header-new .social-link li{ display: inline-block; }
    header.common-header-new  p.for-p{ display: block; text-align: center;  width: 100%;}
    ul.fix-menu{ padding-left: 0px; }
   /*for 1199 menu*/
}

@media only screen and (max-width:1024px){#search-form{width:auto;}
.fh5co-hero .flexslider .slider-text{display:table;opacity:1;min-height:430px;height:430px;z-index:9;}
.video-div video{  margin-top: 0px; }
.blink-potions{position:absolute;left:15%;top:20%;}
.blink-potions-2{position:absolute;left:15%;bottom:15%;}
.blink-potions-3{position:absolute;right:15%;top:25%;}
.blink-potions-4{position:absolute;right:10%;top:52%;}
.blink-potions-5{position:absolute;right:20%;bottom:15%;}
.who-is-for .dot{margin:4px 0px;}
#fh5co-offcanvas .clicks-menu{display:inline-flex;padding:30px 0 5px 0;}
.ms-perspective{position:relative;margin:0px 0px;}
.profesonel-right .professional-menu{position:absolute;left:120px;top:96px;}
.profesonel-right .professional-menu{display:none;}
.about-menu-img{top:56px;left:32px;}
.about-menu-img img{height:auto;width:82%;}

#film_roll_2_left{position:absolute;left:0px;bottom:225px;font-size:52px;}
#film_roll_2_right{position:absolute;right:0px;bottom:225px;font-size:52px;}
.btn-arrow{font-size:70px;}
.what-dose-slide{padding-left:20px !important;padding-right:20px !important;}
.what-dose-sec .film_roll_wrapper .round-main.active h1, .what-dose-sec .film_roll_wrapper .round-main:nth-child(4) h1{}
header .navbar-brand{ padding-right: 20px; }
}
@media only screen and (max-width:991px){
	footer h3{max-width:100%;}
.who-is-for .text h2{font-size:25px;}
.who-is-for .text p{font-size:15px;}
.fh5co-hero .flexslider .slider-text > .slider-text-inner h1{font-size:42px;}
.fh5co-hero .flexslider .slider-text > .slider-text-inner .btn{}
.ms-wrapper{margin:10px auto 20px;}
.sec-bgmobile{padding:50px 0px 50px;}
.what-dose-sec{}
.who-is-for{padding:35px 0px;}
.Our_Pricing{display:block;}
.offcanvas #section1{padding-top:648px;}
#section1{padding-top:0px;}
.ms-object .ms-front{-webkit-background-size:91% 88.6%;-moz-background-size:91% 88.6%;background-size:91% 88.6%;}
.what-dose-sec{min-height:100%;}
.sec-bgmobile .text-left{padding-top:10px;}
.mobileslider .button-pagination{position:relative;top:10px;}
.our-pricing-sec{padding:50px 6px 50px ;background-attachment:inherit;}
.film_roll_wrapper{height:450px !important;}
.professinal-slider .swiper-wrapper .swiper-slide img{height:290px;width:455px;position:absolute;left:73px;top:35px;}
.professinal-slider .swiper-wrapper{width:600px;height:400px;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec h2{font-size:18px;}
.who-is-for .text h2{font-size:28px;}
.profesonel-right .professinal-slider{max-width:600px;margin:0px auto 0px;}
.thumbnails_row li{width:33%;}
.ms-screens>a{width:238px;top:67px;height:382px;}
.accordio-list-style .card-body{padding: 0 10px;}
.accordio-list-style {margin: 0 auto 10px;}
.about-sec .text-left h5{font-size: 16px;}
.sec-bgmobile .text-left h3{font-size: 24px;}
.our-pricing-sec .text-left{padding-top:0px;padding-bottom:0px;}
.our-pricing-sec h4 {font-size: 20px;}
.our-pricing-sec p {font-size: 18px;}
.m-pricing-block{ background-color: rgba(255,255,255,0.9); padding: 10px; text-align: center;  font-family: 'BrandonGrotesque-Regular' !important; margin-bottom: 15px;}
.m-pricing-block .header-row .title{font-size: 14px;color: #fb7600; text-transform: uppercase;font-family: 'BrandonGrotesque-Medium' !important;}
.m-pricing-block .header-row{    margin-bottom: 30px; margin-top: 10px;}
.m-pricing-block .header-row .price{font-size: 15px;}
.m-pricing-block .header-row .price span{font-size: 17px}
.pricing-status-row{margin-bottom: 20px;}
.pricing-status-row .heading{    font-size: 16px; color: #000000; margin-bottom: 10px;}
.pricing-status-row .status {display: inline-block; font-size: 20px;}
.pricing-status-row .status.check{background-image: url(../images/price-checked.svg); width: 15px; height: 15px; background-size: 100%;}
.pricing-status-row .status.cross{background-image: url(../images/price-cross.svg); width: 13px; height: 13px; background-size: 100%;}
.pricing-status-row .borderR{border-right: 1px solid #b3b3b3;}

.animated {
/CSS transitions/
-o-transition-property: none !important;
-moz-transition-property: none !important;
-ms-transition-property: none !important;
-webkit-transition-property: none !important;
transition-property: none !important;
/CSS transforms/
-o-transform: none !important;
-moz-transform: none !important;
-ms-transform: none !important;
-webkit-transform: none !important;
transform: none !important;
/CSS animations/
-webkit-animation: none !important;
-moz-animation: none !important;
-o-animation: none !important;
-ms-animation: none !important;
animation: none !important;
}
.footer-h2 { font-size: 20px;  margin: 0;}
.fh5co-nav-toggle{display:block; position: fixed; top: 6px;}
.text-right.menu-1{ display: none; }
#fh5co-offcanvas ul.fix-menu{ width: 100%; margin-top: 40px; margin-bottom: 40px; position: relative; top: auto; }
#fh5co-offcanvas ul.fix-menu li , #fh5co-offcanvas ul.fix-menu li.others-menus{padding: 20px 0;}
#fh5co-offcanvas ul li a , #fh5co-offcanvas ul li.others-menus a{ padding-right: 15px; padding-left: 15px; font-size: 16px; text-transform: uppercase; font-weight: bold; color: #000; }
#fh5co-offcanvas ul li.others-menus{ display: block; }
 #fh5co-offcanvas ul li{ padding: 10px 5px; }
#fh5co-offcanvas ul{ text-align: center; }
#fh5co-offcanvas ul li.menu-footer{ position: relative;     margin-top: 20px;}
.fh5co-nav-toggle{ right: 23px; cursor: pointer;}
.others-menus.mtt-20{ margin-top: 20px !important; }
#fh5co-offcanvas .social-link{ display: block; text-align: center; }
#fh5co-offcanvas .social-link li{ display: inline-block; }
#fh5co-offcanvas  p.for-p{ display: block; text-align: center; }
/*#fh5co-offcanvas ul li.others-menus a{ padding-right: 0px; }*/
#fh5co-offcanvas{ padding-top: 30px; }
.section-celebrates{ text-align: center; }
.section-celebrates .celebrates{padding-right: 0px;}
.section-celebrates .celebrates .view-storeies{ position: relative;left: auto; right: auto; margin-bottom: 20px; }
.section-celebrates .celebrates .view-storeies.btns { right: auto; }
.section-celebrates .celebrates h3{ margin-bottom: 20px; }
.fh5co-nav #fh5co-logo a{ left: 15px; }

    /*.toggle-div{ display: block; right: 30px; }
    .fixed-cont{ position: fixed; overflow-y: auto; top: 70px; right: -100%; width: 100%; height: calc(100vh - 70px); padding-top: 39px; padding-bottom: 50px; background: #fff; transition: all 0.5s;}
    .active.fixed-cont{ right: 0px; width: 100%; transition: all 0.5s; }
    .fixed-cont ul.fix-menu{}
    ul.fix-menu li.others-menus{ display: block; }
    .fixed-cont ul.fix-menu li{ width: 100%; padding: 20px 0;}
    .fixed-cont ul.fix-menu li a{ font-size: 16px; }
    .fixed-cont .new-right-nav{position: relative; left: auto; right: auto; top: auto; margin-bottom: 20px;}
    .fixed-cont .new-right-nav , .fixed-cont ul.fix-menu {width: 100%; text-align: center;}
    .fixed-cont .new-right-nav li a{border: 1px solid #e9e7e5; border-radius: 5px;}
    ul.new-right-nav li{ margin: 0px; }
    ul.new-right-nav li a{ margin: 0 5px;  }
    header.common-header-new .social-link{ display: block; text-align: center; width: 100%; }
    header.common-header-new .social-link li{ display: inline-block; }
    header.common-header-new  p.for-p{ display: block; text-align: center;  width: 100%;}
    ul.fix-menu{ padding-left: 0px; }*/

   .over-hidn{ overflow: hidden; }
 .section-celebrates .exceptional-build .celebrates-build{ justify-content: center;  }  
.celebrates-build ul{ flex-wrap: wrap; justify-content: center;  }



}

@media only screen and (min-width:767px){
/*.flexslider ul.slidesnew > li{ height:calc(100vh - 70px); }*/
.fh5co-hero .flexslider .slidesnew li{ background-image: none !important;   }
}
@media only screen and (max-width:767px){
.what-dose-sec .swiper-button-prev i, .what-dose-sec .swiper-button-next i, .logo_slider_sec .swiper-button-prev i, .logo_slider_sec .swiper-button-next i{font-size: 28px;}
.mobile-swiper-slider{margin:0 auto;}
.fh5co-nav .top .num, .fh5co-nav .top .fh5co-social, .fh5co-nav .top .site{padding:5px 10px;}
/*.fh5co-nav .menu-1{display:inline-block;}*/
.fh5co-hero .flexslider .slider-text > .slider-text-inner h1{font-size:30px;}
#fh5co-course-categories{padding:3em 0;}
#fh5co-footer .fh5co-widget{text-align:left;}
/*#fh5co-offcanvas{display:block;z-index:99;}*/
.pricing-potions-one{position:relative;}
.pricing-potions-two{position:relative;}
.who-is-for .text{bottom:0;}
.who-is-for .text h2{font-size:22px;margin-bottom:5px;}
.who-is-for .text p{font-size:15px;}
.who-is-for{padding:10px 0px;}
#fh5co-offcanvas ul{padding:0;margin:0;display:block;}
/*.fh5co-nav #fh5co-logo a{padding-left:0;}*/
/*.fh5co-nav-toggle{right:-5px;top:13px;}*/
#fh5co-offcanvas .clicks-menu{padding:0;}
#fh5co-offcanvas ul li a{font-size:17px;}
.about-sec .text-left{padding-left:30px;padding-top:70px;}
.our-pricing-sec .btn-learn{margin:0px 0 0;}
.fh5co-hero .flexslider .slider-text{display:table;opacity:1;min-height:380px;height:380px;z-index:9;}
#fh5co-offcanvas{padding:20px 25px 30px 25px;}
.our-pricing-sec .text-left{padding-top:0px;padding-bottom:0px;}
.about-menu-img img{height:auto;width:77%;}
.about-menu-img{top:52px;left:2px;}
.btn-learn{margin:4px 5px 60px;}
.pricing-potions-one{height:auto;width:100%;}
.pricing-potions-two{width:100%;max-width:100%;height:auto;}
.our-pricing-sec{padding:40px 6px 40px;}
.ms-perspective{position:relative;margin:0px 0px;}
.about-sec .profesonel-left{padding:0 15px !important;}
.about-sec .btn-Started{margin:0 auto;text-align:center;display:block;width:230px;}
.sec-bgmobile .btn-Started{text-align:center;display:block;margin:0 auto;width:230px;}
.what-dose-sec .film_roll_wrapper .round-main{width:120px !important;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(1) .round-slide img ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(7) .round-slide img{width:35px;height:35px;margin:2px auto;display:block;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(2) .round-slide img ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(6) .round-slide img{width:45px;height:45px;margin:2px auto;display:block;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(3) .round-slide img ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(5) .round-slide img{width:55px;height:55px;margin:0px auto;display:block;}
.what-dose-sec .film_roll_wrapper .round-main.active .round-slide img,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(4) .round-slide img{width:65px;height:65px;margin:6px auto;display:block;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(1) .round-slide ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(7) .round-slide{width:40px !important;height:40px !important;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(2) .round-slide ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(6) .round-slide{width:50px !important;height:50px !important;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(3) .round-slide ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(5) .round-slide{width:60px !important;height:60px !important;}
.what-dose-sec .film_roll_wrapper .round-main.active .round-slide,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(4) .round-slide{width:80px !important;height:80px !important;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(1) h1 ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(7) h1{font-size:12px;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(2) h1 ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(6) h1{font-size:16px;}
.what-dose-sec .film_roll_wrapper .round-main:nth-child(3) h1 ,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(5) h1{font-size:18px;}
.what-dose-sec .film_roll_wrapper .round-main.active h1,
.what-dose-sec .film_roll_wrapper .round-main:nth-child(4) h1{font-size:20px;top:150px;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec{width:590px;left:-237px;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec p{font-size:20px;line-height:20px;margin:10px 0 10px;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec h2{font-size:20px;line-height:20px;margin:5px 0;}
.film_roll_wrapper{height:450px !important;}
.what-dose-slide{padding-left:15px !important;padding-right:15px !important;  }
.sec-bgmobile .text-left{padding-top:10px;}
.professinal-slider .swiper-wrapper{width:430px;height:310px;}
.professinal-slider .swiper-wrapper .swiper-slide img{height:207px;width:327px;position:absolute;left:52px;top:38px;}
.ms-screens > a{width:236px;height:382px;left:14.99996px;background-size:100% 100% !important;}
.fh5co-hero .flexslider .slider-text > .slider-text-inner{top: 0; height: 100%;}
.fh5co-hero .flexslider .slider-text > .slider-text-inner .btn{margin-bottom: 0;}
.fh5co-nav ul li{padding:0 7px 0 0;}
.fh5co-nav ul li.btn-cta a span{font-size:14px;padding:2px 10px;}
.who-is-for .dot{padding:0px;width:20px;border:1px solid #ccc;margin:4px 3px;height:20px;font-size:0px;background:transparent;border-radius:50%;}
.who-is-for .dot.active{background:#ccc;}
.section.who-is-for > .container > .row .col-sm-12.text-center{padding-bottom:60px;}
.section.who-is-for > .container > .row .col-sm-12.text-center > div.text-center{position:absolute;bottom:0px;left:0px;right:0;margin:0 auto;}
.photo-credit{left:0;margin:auto;bottom:-19px;}
.section.who-is-for{padding:50px 0px 20px;}
.section.who-is-for h2.h2-common{margin-bottom:40px;}
h2.h2-common { font-size: 22px;  margin: 0 0 25px 0;}
.ms-wrapper{width:290px;}
footer h2.footer-h2{font-size:18px;}
.profesonel-right .professinal-slider{max-width:430px;}
.mobile-showcase .mobileslider{margin:0 auto;}
.sec-bgmobile.download-theapp .text-left{text-align:center !important;}
.download-theapp .accordio-list-style{max-width:320px;}
.blink-text{display:none;}
.fh5co-nav ul{padding:0;margin:0px 0px 0 0;padding-right:40px;}
.accordio-list-style .btn-block.btn-link{white-space:normal;}
.who-is-for img{height:400px;}
.sec-bgmobile.download-theapp{overflow:hidden;padding: 40px 0px 40px;}
.sec-bgmobile.download-theapp .mobile-showcase{margin-top:30px;}
.about-sec p{margin: 0;}
.about-sec { padding: 0 0 40px; margin: 0;}
.header-sec .about-sec {   margin: 40px 0 0 0;}
.professinal-slider .swiper-wrapper .swiper-slide img{height: 160px; width: 250px; position: absolute; left: 0; top: 30px; right: 0; margin: auto;}
.professinal-slider .swiper-wrapper { width: 100%; height: auto; margin: 0 auto; background-size: 330px; background-position: center top 20px;}
.m-professinal-slider-content{margin-top: 225px;}
.m-professinal-slider .swiper-slide{opacity: 0 !important}
.m-professinal-slider .swiper-slide-active{opacity: 1 !important}
.m-professinal-slider{position: relative;}
.m-homeSlider-sec h3 { font-weight: 500; text-transform: uppercase; margin-bottom: 6px; color: #212529; font-size: 22px; font-family: 'BrandonGrotesque-Medium' !important;}
.m-homeSlider-sec h6  { color: #5d5c5c; font-size: 18px; margin-top: 4px; margin-bottom: 4px; font-family: 'BrandonGrotesque-Medium' !important;}
.m-homeSlider-sec h5  { color: #fb7600; font-size: 18px;margin-top: 10px; margin-bottom: 10px; font-family: 'BrandonGrotesque-Medium' !important;}
.m-professinal-slider-content h4{ color: #fb7600;  font-size: 18px; font-family: 'BrandonGrotesque-Regular' !important; margin-top: 0; margin-bottom: 15px;}
.m-professinal-slider-content ul{list-style: none; padding: 0; margin:0;}
.m-professinal-slider-content ul li{    color: #5d5c5c; font-size: 16px; font-family: 'BrandonGrotesque-Light'; line-height: 20px; display: block; margin-bottom: 10px;}
/*.m-professinal-slider .swiper-pagination{display: none;}  */ 
.m-professinal-slider .swiper-button-next,.m-professinal-slider .swiper-button-prev { background-image: none;  color: #807f7f; font: normal normal normal 16px/1 LineAwesome; font-size: 28px; height: 30px; top: 135px; }
.m-professinal-slider .swiper-button-next:before{ content: "\f112"; }
.m-professinal-slider .swiper-button-prev:before{    content: "\f111"; }
.m-professinal-slider .swiper-button-next.swiper-button-disabled, .m-professinal-slider .swiper-button-prev.swiper-button-disabled{opacity: 0.2}
.thumbnails_row li{margin: 10px 0 10px;}
.logo_slider_sec {padding: 40px 0;}
.round-slide{ margin: 15px auto 15px;}
#m_mobile_swiper_slider .swiper-button-next,#m_mobile_swiper_slider .swiper-button-prev { background-image: none;  color: #fff; font: normal normal normal 16px/1 LineAwesome; font-size: 28px; height: 30px;}
#m_mobile_swiper_slider .swiper-button-next{right: -20px;}
#m_mobile_swiper_slider .swiper-button-prev{left: -20px;}
#m_mobile_swiper_slider .swiper-button-next:before{ content: "\f112"; }
#m_mobile_swiper_slider .swiper-button-prev:before{    content: "\f111"; }
#m_mobile_swiper_slider .swiper-button-next.swiper-button-disabled, #m_mobile_swiper_slider .swiper-button-prev.swiper-button-disabled{opacity: 0.2}
.m-personal-sec .heading{ text-align: center; margin-bottom: 20px; }
.m-personal-sec .heading h3 { font-weight: 500; text-transform: uppercase; margin-bottom: 6px; color: #fff; font-size: 22px; font-family: 'BrandonGrotesque-Medium' !important;}
.m-personal-sec .heading h6 { font-weight: 500;  color: #fff; font-size: 19px; margin-top: 4px; margin-bottom: 4px; font-family: 'BrandonGrotesque-Medium' !important;}
.sec-bgmobile .btn-Started{width: 180px;}
.m-mobile-swiper-slider-content{text-align: center; margin-top: 15px;}
.m-mobile-swiper-slider-content{text-align: center;}
.m-mobile-swiper-slider-content h3{font-size: 20px;}
.m-mobile-swiper-slider-content h4{font-size: 18px;}
.m-mobile-swiper-slider-content h3,.m-mobile-swiper-slider-content h4 { color: #fb7600; font-family: 'BrandonGrotesque-Medium' !important; margin-top: 0; margin-bottom: 15px;}
.m-mobile-swiper-slider-content ul{list-style: none; padding: 0; margin:0;}
.m-mobile-swiper-slider-content ul li{ color: #fff; font-size: 16px; font-family: 'BrandonGrotesque-Light'; line-height: 20px; display: block; margin-bottom: 10px;}
#m_mobile_swiper_slider .swiper-pagination{display: none;}
.mobile-swiper-slider {padding-bottom: 15px;}

/*.our-pricing-sec h4 {font-size: 20px;}
.our-pricing-sec p {font-size: 18px;}

.m-pricing-block{ background-color: rgba(255,255,255,0.9); padding: 10px; text-align: center;  font-family: 'BrandonGrotesque-Regular' !important; margin-bottom: 15px;}
.m-pricing-block .header-row .title{font-size: 14px;color: #fb7600; text-transform: uppercase;font-family: 'BrandonGrotesque-Medium' !important;}
.m-pricing-block .header-row{    margin-bottom: 30px; margin-top: 10px;}
.m-pricing-block .header-row .price{font-size: 15px;}
.m-pricing-block .header-row .price span{font-size: 17px}
.pricing-status-row{margin-bottom: 20px;}
.pricing-status-row .heading{    font-size: 16px; color: #000000; margin-bottom: 10px;}
.pricing-status-row .status {display: inline-block; font-size: 20px;}
.pricing-status-row .status.check{background-image: url(../images/price-checked.svg); width: 15px; height: 15px; background-size: 100%;}
.pricing-status-row .status.cross{background-image: url(../images/price-cross.svg); width: 13px; height: 13px; background-size: 100%;}
.pricing-status-row .borderR{border-right: 1px solid #b3b3b3;}*/

footer h3 { font-size: 16px; margin: 5px auto 10px;}
ul.socail_sec { margin: 20px 0 20px;}
footer.footer_custome ul.menu li a { padding: 0 10px; font-size: 15px; font-family: 'BrandonGrotesque-Light';}
ul.socail_sec li{margin: 0 5px;}

/*.offcanvas .js-fh5co-nav-toggle{ position: fixed; }
#fh5co-offcanvas{position: fixed;}
.offcanvas #page{position: relative;}*/

#fh5co-offcanvas ul li.others-menus { padding: 5px 0;}
/*#fh5co-offcanvas ul li.others-menus , #fh5co-offcanvas ul li{ padding: 20px 5px; }*/
.section-celebrates{ text-align: center; }
.section-celebrates .celebrates{padding-right: 0px;}
.section-celebrates .celebrates .view-storeies{ position: relative;left: auto; right: auto; margin-bottom: 20px; }
.section-celebrates .celebrates .view-storeies.btns { right: auto; }
.section-celebrates .celebrates h3{ margin-bottom: 20px; }
.m-pricing-block .header-row .price{ font-size: 14px; }

.playmodal .close { right: -20px; top: -20px;}
.playmodal .modal-dialog{padding: 0 23px;}
.mobile-swiper-inner{max-width: 246px; height: 429px;}

.fh5co-nav #fh5co-logo a{ left: 0; }
.new-cls-nav .home-logo{ padding-left: 0px;  }
.fh5co-nav-toggle{ right: 15px; }
.toggle-div{ right: 0px; }
header .navbar-brand { padding-left: 0px;}

.video-div{ display: none;  }
.slider-text-inner h4{  font-size: 1em; margin-top: 20px; }
/*.play-btn-div{margin: 15px auto 20px;}*/

}
@media only screen and (max-width:585px){
.fh5co-nav #fh5co-logo a img{max-width:180px;}
.fh5co-hero .flexslider .slider-text{display:table;opacity:1;min-height:360px;height:360px;z-index:9;}
footer h2{font-size:1.5em;}
.btn-learn{max-width:230px;white-space:normal;margin:6px auto;}
.fh5co-hero .flexslider .slider-text > .slider-text-inner .btn{padding:10px 10px;}
.blink-potions-2{left:5%;bottom:12%;}
.blink-potions-1{left:5%;bottom:10px;}
.blink-potions-3{right:3%;top:34%;}
.blink-potions-4{right:3%;top:55%;}
.blink-potions-5{right:10%;bottom:3%;}
.fh5co-hero .flexslider .slider-text > .slider-text-inner{top:0px;}
.offcanvas #section1{padding-top:628px;}
.ms-perspective{position:relative;}
.what-dose-sec .film_roll_wrapper .round-main{width:320px !important;}
.what-dose-sec .film_roll_wrapper .round-main.active .round-slide{display:inline-block;margin:25px auto 60px;vertical-align:top;width:120px !important;height:120px !important;border:1px solid #e67f21 !important;border-radius:50%;background:#e67f21 !important;}
.what-dose-sec .film_roll_wrapper .round-main.active .round-slide img{width:82px;height:82px;margin:18px auto;display:block;}
.what-dose-sec .film_roll_wrapper .round-main.active h1{top:160px;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec{width:auto;left:15px;right:15px;}
.film_roll_wrapper{height:500px !important;}
.what-dose-sec .film_roll_wrapper .round-main.active .what-textsec p{font-size:15px;}
.blink-text{display:none;}
.thumbnails_row li{width:49%;}
.who-is-for img{height:360px;}
.section-celebrates .swiper-button-prev{ left: 20px; }
.section-celebrates .swiper-button-next{ right: 40px; }

.play-btn-div{ bottom: 50px; }
.play-btn-div::before {width: 50px;
height: 50px;
margin: -25px 0 0 -25px;}
.play-btn-div::after {margin: -13px 0 0 -10px;
border-left: 20px solid #fff;
border-top: 13px solid transparent;
border-bottom: 13px solid transparent; left: 55%;}
.about-house-lab h2.h2-common{ font-size: 20px; }
}
@media only screen and (max-width:575px){.fh5co-nav ul{padding-right:0px;/*text-align:center;*/margin-top:15px; text-align: right;}
.fullpage-wrapper{overflow-x:hidden;}
.what-textsec{width:100%;}
}
@media screen and (max-width:480px){
.fh5co-nav .top .site{display:none;}
.fh5co-hero .flexslider .slider-text{display:table;opacity:1;min-height:350px;height:350px;z-index:9;}
.search-text .btn-search{width:120px;font-size:15px;}
.fh5co-hero .flexslider .slider-text > .slider-text-inner h1{font-size:24px;}
.about-menu-img{top:45px;left:0px;}
/*.fh5co-nav .menu-1{display:block;width:100%;position:relative;right:0;top:0;text-align:center !important;}*/
.fh5co-nav ul{padding:0;margin:12px 0px 0 0;}
/*.professinal-slider .swiper-wrapper{width:410px;height:300px;}*/
/*.professinal-slider .swiper-wrapper .swiper-slide img{height:198px;width:311px;position:absolute;left:50px;top:38px;}*/
.fh5co-hero .flexslider .slider-text > .slider-text-inner .btn{font-size:11px;}
/*#fh5co-offcanvas ul li a , #fh5co-offcanvas ul li.others-menus a{font-size:14px;}*/
.ms-screens > a{height:404px;top:57px;}

.newsletter-head h2{font-size: 15px; line-height: 22px; margin-bottom: 10px;}
.newsletter-head h1 { font-size: 18px;}
.newsletter-head button.primary{ margin-bottom: 15px; }
.text-popup {padding: 15px 5px 0;}
.modal.newsletter-modal .modal-dialog { height: 540px;}
.text-popup p { font-size: 12px;  }
.newsletter-head .img-popup img { max-height: 150px;}

.fh5co-nav #fh5co-logo a{ padding-left: 0px  }
.fh5co-nav-toggle{ right: 7px; }

.celebrates-build h2{ font-size: 24px; margin-bottom: 10px; }

.celebrates-build ul li{ padding-left: 15px; margin-bottom: 15px;}
.celebrates-build ul li:first-child{ width: 100%; margin-bottom: 15px;}
}
@media only screen and (max-width:440px){/*.professinal-slider .swiper-wrapper{width:390px;height:285px;}
.professinal-slider .swiper-wrapper .swiper-slide img{height:188px;width:296px;position:absolute;left:47px;top:36px;}*/
}
@media only screen and (max-width:420px){
.mySlides .text p{display:none;}
.photo-credit{bottom:-30px;}
.fh5co-hero .flexslider .slider-text > .slider-text-inner{top:0px;}
.logo_slider_row .carousel-inner{height:425px;}
.logo_slider_sec{}
.section.who-is-for > .container > .row .col-sm-12.text-center{padding-bottom:70px;}
/*.professinal-slider .swiper-wrapper{width:330px;height:241px;}
.professinal-slider .swiper-wrapper .swiper-slide img{height:160px;width:250px;position:absolute;left:40px;top:30px;}*/
}
@media only screen and (max-width:360px){
/*.professinal-slider .swiper-wrapper{width:290px;height:212px;}
.professinal-slider .swiper-wrapper .swiper-slide img{height:141px;width:220px;position:absolute;left:35px;top:26px;}*/
.search-text .btn-search{display:block;position:relative;width:100%;}
.fh5co-nav ul li{padding:0 2px 0 0;}
.newsletter-head .img-popup img { max-height: 150px;}
.modal.newsletter-modal .modal-dialog { height: 580px;}
.fh5co-hero .flexslider .slider-text > .slider-text-inner .btn { font-size: 13px;}
.m-pricing-block .header-row .price { font-size: 13px;}
}
@media only screen and (max-width:390px){.fh5co-nav ul li.btn-cta{margin-bottom:5px;}
}
@media only screen and (max-width:340px){
.modal.newsletter-modal .modal-dialog{ margin: 5px auto; }
.m-pricing-block .header-row .price { font-size: 11px;}
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (-webkit-min-device-pixel-ratio: 2) { background-attachment: initial;}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (-webkit-min-device-pixel-ratio: 1){ background-attachment: initial;}












